

@font-face {
    font-family: 'bebas';
    src: url('bebasneue-webfont.woff2') format('woff2'),
         url('bebasneue-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'proxima';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: light;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-extrabld-webfont.woff2') format('woff2'),
         url('proximanova-extrabld-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-boldit-webfont.woff2') format('woff2'),
         url('proximanova-boldit-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-black-webfont.woff2') format('woff2'),
         url('proximanova-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-semiboldit-webfont.woff2') format('woff2'),
         url('proximanova-semiboldit-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-semibold-webfont.woff2') format('woff2'),
         url('proximanova-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-regularit-webfont.woff2') format('woff2'),
         url('proximanova-regularit-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-regular-webfont.woff2') format('woff2'),
         url('proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima';
    src: url('proximanova-lightit-webfont.woff2') format('woff2'),
         url('proximanova-lightit-webfont.woff') format('woff');
    font-weight: 200;
    font-style: light;

}